uuid: 1c950b5c-8f1c-4bf5-af04-beab018e7c12
langcode: en
status: true
dependencies:
  config:
    - views.view.commerce_stores
  module:
    - block_class
    - mobile_device_detection
    - system
    - views
  theme:
    - corporateplus
third_party_settings:
  block_class:
    classes: sidebar-store
id: views_block__commerce_stores_block_2
theme: corporateplus
region: sidebar_second
weight: 0
provider: null
plugin: 'views_block:commerce_stores-block_2'
settings:
  id: 'views_block:commerce_stores-block_2'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
  context_mapping: {  }
visibility:
  request_path:
    id: request_path
    pages: "/store/*\r\n!/store/*/edit"
    negate: false
    context_mapping: {  }
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
